Product comparison · 2 network switches

D-Link DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey vs D-Link DXS-5000-54S/SI network switch Managed L3+

Add a product
  • 49specifications compared
  • 26differ
  • 23identical
  • 42known for one product only

Key differences

  • Switch layer
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:L3
    • DXS-5000-54S/SI network switch Managed L3+:L3+
  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:24
    • DXS-5000-54S/SI network switch Managed L3+:48
  • Number of VLANs
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:4000
    • DXS-5000-54S/SI network switch Managed L3+:4093
  • MAC address table
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:16384 entries
    • DXS-5000-54S/SI network switch Managed L3+:288000 entries
  • Switching capacity
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:168 Gbit/s
    • DXS-5000-54S/SI network switch Managed L3+:1440 Gbit/s
  • Forwarding rate
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:125 Mpps
    • DXS-5000-54S/SI network switch Managed L3+:1071 Mpps
  • Stackable
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:Yes
    • DXS-5000-54S/SI network switch Managed L3+:No
  • Number of fans
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:1 fan(s)
    • DXS-5000-54S/SI network switch Managed L3+:4 fan(s)

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3130-30TS, DXS-5000-54S/SI
91 specifications
Management features1 differ
Switch layerDiffersL3L3+
Configuring Location Settings (CLI)Known for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
Traffic shapingKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFCUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
Installed QSFP+ modules quantityKnown for oneUnknown — not stated by the source6
Console portKnown for oneUnknown — not stated by the sourceMicro-USB
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP+ module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFP+Unknown — not stated by the source
Power connectorKnown for oneAC-in jackUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersPrivate VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLANPort-based VLAN, Stacked VLAN, Tagged VLAN, Voice VLAN
Number of VLANsDiffers40004093
Copper ethernet cabling technologyKnown for one10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers16384 entries288000 entries
Switching capacityDiffers168 Gbit/s1440 Gbit/s
Forwarding rateDiffers125 Mpps1071 Mpps
Static routeKnown for oneUnknown — not stated by the sourceYes
Number of IP interfacesKnown for oneUnknown — not stated by the source128
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
Security3 differ
DHCP featuresDiffersDHCP server, DHCP snooping, DHCP relay, DHCP clientDHCP server
IGMP proxyKnown for oneUnknown — not stated by the sourceYes
AuthenticationDiffersGuest VLAN, MAC-based authentication, Port-based authenticationGuest VLAN, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceIEEE 802.1x, RADIUS, TACACS+
Queue scheduling algorithmsDiffersSP, WRR+SP, Weighted Round Robin (WRR)Deficit weighted round robin (DWRR), SP, Weighted random early detection (WRED)
Access Control List (ACL) rulesKnown for one2048Unknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMP, SNMPv3, SSH-2, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourcev1/v2
Protocols1 differ
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP
Routing protocolsDiffersRIPBGP4, BGP4+, OSPFv2, OSPFv3, RIP
Design2 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableDiffersYesNo
Form factorKnown for oneUnknown — not stated by the source1U
Redundant fans supportKnown for oneUnknown — not stated by the sourceYes
Number of fansDiffers1 fan(s)4 fan(s)
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC/IC, CCC, CB, CE, BSMI
Product colourKnown for oneBlack, GreyUnknown — not stated by the source
SafetyKnown for oneCB, cUL, BSMI, CCCUnknown — not stated by the source
Performance2 differ
Noise levelDiffers52.5 dB74 dB
Mean time between failures (MTBF)Differs900546 h205000 h
Physical stacking (units)Known for one9Unknown — not stated by the source
Virtual stacking (units)Known for one32Unknown — not stated by the source
Power2 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power supply includedKnown for oneUnknown — not stated by the sourceYes
AC input frequencyDiffers50 - 60 Hz50/60 Hz
Power consumption (max)Differs30.76 W295 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Differs5 - 90%5 - 95%
Heat dissipationDiffers104.65 BTU/h1006.58 BTU/h
Weight & dimensions2 differ
DepthDiffers250 mm406 mm
WeightDiffers2.98 kg9 kg
Sustainabilityidentical
Sustainability complianceKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE
CertificationDiffersFCC A, CE A, VCCI A, IC, RCM, BSMI, CCCcULus CCC BSMI CB CE

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons